pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
        maven { url = uri("https://jitpack.io") }
        maven { url = uri("https://android-sdk.is.com") }
        maven { url = uri("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea") }
        maven { url = uri("https://artifact.bytedance.com/repository/pangle") }
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url = uri("https://jitpack.io") }

        maven { url = uri("https://android-sdk.is.com") }
        maven { url = uri("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea") }
        maven { url = uri("https://artifact.bytedance.com/repository/pangle") }

        flatDir {
            dirs("libs")
        }
        //Anythink(Core)
        maven { url'https://jfrog.anythinktech.com/artifactory/overseas_sdk'}
        //Ironsource
        maven { url'https://android-sdk.is.com/'}
        //Pangle
        maven { url'https://artifact.bytedance.com/repository/pangle'}
        //Mintegral
        maven { url'https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea'}

        //TopOn集成测试工具
        maven { url'https://jfrog.anythinktech.com/artifactory/debugger'}

    }
}

rootProject.name = "inputKeyBoard"
include ':app'
